.badge__section {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.badge__section__student {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0px 0px 5px 1px #c7c7c7;
}

.badge__image__container {
  width: 200px;
  height: 200px;
  //   box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.35);
  position: relative;
}

.badge__image {
  width: auto;
  height: auto;
  width: 215px;
  height: 215px;
  object-fit: cover;
  object-position: center top;
}

.badge__action {
  position: absolute;
  top: 0;
  right: 0;
  margin: 10px;
  width: 24px;
  height: 24px;
  border-radius: 19px;
  background: rgba(102, 138, 215, 0.7);
  cursor: pointer;
}
.badge__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 2px;
  right: 4px;
  position: relative;
  color: white;
}

.badge__detail {
  padding: 20px 10px;
  width: 215px;
  height: 80px;
  background: var(--Color, #fff);
}
